RubyGems Navigation menu

jsonapi_errorable 0.9.4

Handles application errors and model validations

Versions:

  1. 0.9.4 - September 18, 2018 (10.5 KB)
  2. 0.9.2 - July 11, 2018 (10.5 KB)
  3. 0.9.1 - July 11, 2018 (10.5 KB)
  4. 0.9.0 - November 22, 2017 (10.5 KB)
  5. 0.8.0 - November 09, 2017 (10.5 KB)
Show all versions (12 total)

Runtime Dependencies (1):

Development Dependencies (5):

Owners:

Authors:

  • Lee Richmond

SHA 256 checksum:

78e8e3d8acfedc07c33bf23b0b32d1dc3346aca2dc48a94aab03a19136244acf

Total downloads 291,364

For this version 214,302

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: